xcb_ge_generic_event_t Struct Reference
XCB API

xcb_ge_generic_event_t More...

`#include <xproto.h>`

## Data Fields

uint8_t | response_type
uint8_t | extension
uint16_t | sequence
uint32_t | length
uint16_t | event_type
uint8_t | pad0 [22]
uint32_t | full_sequence

## Detailed Description

xcb_ge_generic_event_t

The documentation for this struct was generated from the following file:

- xproto.h